<deeptreeconfig sLeftFrameHeight="84">
<visualIdentity version="3.0" src="/libraryshell.config" enableSearchTab="true" />
  <TopXMLSrc>/gov/sys/plate/searchPlateData.html</TopXMLSrc>
  <TreeLabel>Welcome to the 51windows.Net</TreeLabel>
  <StartPage>/explorer/data/</StartPage>
  <ErrorPage>http://www.xunuo.net</ErrorPage>
  <ContentTarget>maincolumn</ContentTarget>
  <TreeId>hwlib</TreeId>
  <TreeRootPath>/data/home.jsp</TreeRootPath>
  <Locale>cn</Locale>
  <LocaleTextDirection>LTR</LocaleTextDirection>
</deeptreeconfig>

